{% load static %}
{% load bootstrap4 %}
<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v4.1.1">
    <title>Кошелек - {% block title %}Главная{% endblock %}</title>
    <link rel="icon" href="{% static 'purse/img/wallet2.svg' %}">
    <link rel="stylesheet" href="{% static 'purse/css/styles.css' %}">

    <link rel="canonical" href="https://getbootstrap.com/docs/4.5/examples/blog/">

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
          integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="{% static 'purse/css/base_page.css' %}" rel="stylesheet">
</head>

<body>
<div class="container">
    <div class="row">
        <div class="col">
            <header class="blog-header py-3">
                <div class="row flex-nowrap justify-content-between align-items-center">
                    <div class="col-4 pt-1"></div>
                    <div class="col-4 text-center">
                        <a class="blog-header-logo text-dark" href="{% url 'purse:index' %}">Кошелек</a>
                    </div>
                    <div class="col-4 d-flex justify-content-end align-items-center">
                        {% if not user.is_authenticated %}
                        <a class="btn btn-sm btn-outline-secondary" href="{% url 'users:user_registration' %}">Регистрация</a>
                        {% else %}
                        <a class="btn btn-sm btn-outline-secondary" href="{% url 'users:logout' %}">Выйти</a>
                        {% endif %}
                    </div>
                </div>
            </header>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <div class="nav-scroller py-1">
                {% if user.is_authenticated %}
                <nav class="nav d-flex justify-content-between">
                    <a class="p-2 text-muted not-selected text-decoration-none{% if section == 'index' %} selected{% endif %}" href="{% url 'purse:index' %}">Главная</a>
                    <a class="p-2 text-muted not-selected text-decoration-none{% if section == 'add_operations' %} selected{% endif %}" href="{% url 'purse:add_operations' %}">Создать
                        запись</a>
                    <a class="p-2 text-muted not-selected text-decoration-none{% if section == 'history' %} selected{% endif %}" href="{% url 'purse:history' %}">История</a>
                    <a class="p-2 text-muted not-selected text-decoration-none{% if section == 'charts' %} selected{% endif %}" href="{% url 'purse:charts' %}">Графики</a>
                        <a class="p-2 text-muted not-selected text-decoration-none dropdown-toggle" href="#"
                           id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="false" aria-expanded="false">Профиль</a>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="{% url 'users:change_profile' %}">Изменить профиль</a>
                            <a class="dropdown-item" href="{% url 'users:password_change' %}">Изменить пароль</a>
                        </div>
                </nav>
                {% endif %}
            </div>
        </div>
    </div>
    <div class="dropdown-divider"></div>
    <div class="row">
        <div class="col">{% bootstrap_messages %}</div>
    </div>
    {% block content %}

    {% endblock %}
</div>
    {% include 'js.html' %}
    <script>
    $(document).ready(function(){
        {% block jquery %} {% endblock %}
    })
    </script>

<footer class="footer">
    <p>Budget App for everyone by <a
            href="#">@mdo</a>.</p>
</footer>
<script src="{% static 'users/js/jquery.maskedinput.min.js' %}"></script>
<script>
    $(document).ready(function() {
    $("#phone").mask("+7 (999) 999-99-99");
  });
</script>


</body>

</html>